.NET Framework (ドットネット フレームワーク)

このアプリケーションをインストールまたは実行できないというメッセージが表示された場合は、.NetFrameworkを4.7.2以上に更新する必要があります。

こちらから(this page.NETフレームワークをアップグレード/インストールしてください

.NET Frameworkは、通常、Windows アップデートの一部ですが、手動でインストールする必要がある場合もあります。


この回答は役に立ちましたか? はい いいえ

フィードバックを送信
お役に立てなくて申し訳ありません。フィードバックを残し、このアーティクルを改善するのにどうかご協力ください。